/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */

@font-face{
	font-family:"JollyGood";
	src:url("https://leabharbreac.com/wp-content/themes/divi-child/fonts/font.woff")
	format("truetype")}.et_pb_section_0.et_pb_section{padding-top:0px;padding-bottom:10px;margin-top:0px
}
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
	font-size: 100%;
	vertical-align: baseline;
	font-family: sans-serif;
}

/* ================== */
/* === RESET DIVI === */
/* ================== */
#main-site .et_pb_row{
	width: 100%;
}
#main-site .et_pb_row.et_pb_row_0 {
    padding-top: 0;
}
.et_pb_section, #main-content{
	background: none;
}
.et_pb_widget {
    float: none;
}
.et_overlay, .woocommerce-tabs.wc-tabs-wrapper, .wcppec-checkout-buttons, .wcppec-checkout-buttons+.a2a_kit {
    display: none;
}
#content-area #sidebar {
    display: none;
}
#content-area #left-area {
    padding: 0 !important;
    width: 100% !important;
    float: none !important;
}
.et_pb_widget ul li {
    padding-bottom: 1em;
}
.footer-widget .et_pb_widget .textwidget {
    margin-top: -3px;
}
.textwidget p {
    padding: 0;
}
#main-content .container:before {
    display: none;
}
.et_animated{
    opacity: 1 !important;
}
/* === checkout === */
#billing_postcode_field label {
    margin-bottom: -3px;
}
#billing_postcode_field label abbr.required {
    display: none;
}
#billing_postcode_field label::after {
    content: '*';
    color: red;
}
#billing_postcode_field .optional {
    display: none;
}
#billing_postcode_field {
    padding-top: 6px;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
    width: 100%;
    padding: 5px 10px;
    margin: 0;
    border-color: transparent;
    background: #fffbf2;
}
#billing_address_1_field { margin-bottom: 0; }
#billing_postcode { margin-top: 5px; }
#order_comments { min-height: 11em; }
.woocommerce-additional-fields {padding-top: 30px;}
.select2-container--default .select2-selection--single {
    width: 100%;
    margin: 0;
    border-color: transparent;
    background: #fffbf2;
    height: 29px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 14px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    margin-left: -15px;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    float: none;
    width: 100%;
    padding: 0;
}

.checkout.woocommerce-checkout {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.checkout.woocommerce-checkout h3 {
    font-weight: bold;
    font-size: 18px;
    color: #476092;
}
.woocommerce form .form-row label {
    line-height: 1em;
    font-size: 14px;
    padding-top: 5px;
    margin-bottom: -2px;
    z-index: 2;
    position: relative;
}
.woocommerce .col2-set, .woocommerce-page .col2-set {
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
    padding-right: 28px;
}
h3#order_review_heading {
    position: absolute;
    top: 10px;
    right: calc(34.666667% - 45px);
}
#order_review {
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
    background: rgba(255, 255, 255, .8);
    padding: 30px 14px 19px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
#order_comments_field {
    margin: 0;
}
.entry-content table:not(.variations), body.et-pb-preview #main-content .container table {
    border: none;
}
table.cart th, #main-content table.cart th, table.cart td, #main-content table.cart td, table.cart tr, #main-content table.cart tr, #content-area table tr, #content-area table td, #content-area table th {
    padding: 10px 0;
    font-size: 13px;
}
#coupon_code::placeholder {
    color: #33609f !important;
}
#coupon_code {
    background: transparent !important;
    color: #33609f !important;
    border: solid 2px #33609f !important;
}

/* =============== */
/* === HEEADER === */
/* =============== */
.woocommerce-products-header__title, #main-site>div #left-area .entry-title {
    font-size: 32px;
    line-height: 1em;
    font-weight: 500;
    color: #810000;
    margin: 0;
}
#main-site>div #left-area .entry-title {
    padding-bottom: 24px;
}

#main-header{
    width: calc(100% - 20px);
    max-width: 1080px;
    margin: 0 auto;
    display: flex;
    align-items: flex-start;
    padding: 10px;
    justify-content: space-between;
	background: linear-gradient(to right, rgb(60, 101, 163), rgb(196, 210, 226)) rgb(73, 110, 167);
}
.container {
    width: calc(100% - 20px);
}
p.cart-empty.woocommerce-info {
    width: 100%;
}
#logo-header {
    display: flex;
    align-items: center;
}
#logo-header a {
    width: 275px;
    text-align: center;
    line-height: 0;
}
#logo-header a img {
    display: table;
    margin: 0 auto;
    padding: 0;
    height: 70px;
}
#logo-header h1 {
    flex: auto;
    margin: 0;
    font-size: 2.5em;
    font-weight: 280;
    letter-spacing: 0;
    color: #fff;
    padding: 0;
    line-height: 1em;
}
#logo-header h1 span {
    font-size: 0.72em;
    line-height: 1em;
    display: table;
}
#meta-header>div {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
#meta-header>div>div {
    margin: 1px 0 10px;
}
#meta-header>div #et-secondary-nav {
	display: table;
	padding-right: 10px;
	margin-bottom: 10px;
}
.wpml-ls-legacy-list-horizontal {
    border: none;
    padding: 0px;
}
.wpml-ls-legacy-list-horizontal a {
    padding: 0px;
}
#meta-header>div #et-secondary-nav .wpml-ls-menu-item .wpml-ls-flag {
    width: 32px;
    height: 20px;
    vertical-align: middle;
    margin-right: 0px;
}          
#meta-header>div #et-secondary-nav .wpml-ls-legacy-list-horizontal .wpml-ls-flag+span {
    vertical-align: middle;
    font-size: 15px;
    margin: 0 5px 0 10px;
}
.wpml-ls-legacy-list-horizontal .wpml-ls-flag+span {
    margin: 0 10px 0 5px;
}
#meta-header>div .et-cart-info {
    background: #33609f;
    padding: 1px;
    border-radius: .25rem;
    overflow: hidden;
    font-size: 12px;
    margin: 1px 0 10px;
    line-height: 0;
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
}
#meta-header>div .et-cart-info span {
    color: white;
    padding: 2px 20px 1px;
}

.et-cart-info span:before {
    display: none;
}

#meta-header>div .et-cart-info:after {
   /* content: 'Ciseán 'url(https://leabharbreac.com/wp-content/uploads/2020/05/shopping-basket-1.png);*/
    display: inline-table;
    vertical-align: middle;
    background: #7d99c1;
    padding: 11px 10px 8px;
    border-radius: 0 .25rem .25rem 0;
    font-weight: bold;
    letter-spacing: 1px;
    color: white;
    line-height: 0.5em;
    height: 100%;
}
#meta-header>div #basket .et-cart-info:after {
  /* content: 'Basket 'url(https://leabharbreac.com/wp-content/uploads/2020/05/shopping-basket-1.png);*/
}
#menu-principal ul {
    display: flex;
    background: #33609f;
}
#menu-principal ul li:not(:last-child) {
    border-right: solid 1px white;
}
#menu-principal ul li {
    flex: auto;
}
#menu-principal ul li a {
    color: white;
    display: table;
    width: 100%;
    font-size: 18px;
    text-align: center;
    padding: 7px 0;
    font-weight: bold;
    min-height: 42px;
}

/*== Child ==*/
.body-child #main-header {
    background: url(/wp-content/uploads/2020/04/children-header1.png)no-repeat left bottom, linear-gradient(90deg, rgba(94, 154, 153, 1) 0%, rgba(169, 203, 203, 1) 100%);
    background-size: 106% auto;
}
.body-child #logo-header {
    position: relative;
    opacity: 0;
    z-index: -1;
    cursor: default;
}
.body-child #meta-header>div .et-cart-info {
    background: #5e9a99;
}
.body-child #meta-header>div .et-cart-info:after {
    background: #8cbeb1;
}
.body-child #menu-principal ul {
    background: #5e9a99;
}
.body-child #menu-principal ul li a {
    font-family: 'JollyGood', Helvetica, Arial, Lucida, sans-serif;
    font-weight: normal;
    letter-spacing: 1px;
}


/* =============== */
/* === Sidebar === */
/* =============== */
#side-bar h4 {
    margin-bottom: 28px;
    background: linear-gradient(to right,rgb(60,101,163),rgb(196,210,226)) rgb(73,110,167);
    color: #fff;
    font-size: 18px;
    padding: 12px 28px;
}
#side-bar ul{
    padding-bottom: 20px;
}
#side-bar ul li {
    display: table;
    padding: 0;
    margin: 0;
}
#side-bar ul li a {
    display: table;
    color: white;
    font-size: 14px;
    padding: 0 28px 17px;
    line-height: 1em;
    letter-spacing: 1px;
}

/*== Child ==*/
.body-child #side-bar h4 {
    font-family: 'Comingsoon',Helvetica,Arial,Lucida,sans-serif;
    background-image: linear-gradient(90deg,#8bbeb1 0%,#cbded5 100%);
}


/* ============ */
/* === MAIN === */
/* ============ */
#base-main{ display: flex; }
#side-bar {
    width: 285px;
    background-color: #476092;
}
#main-site {
    background-color: #fce9c0;
    width: calc(100% - 285px);
}
#main-site>div{
	padding: 28px;
}
#main-site #main-content .container {
    padding: 0;
    width: 100%;
    margin: 0;
}

/*== Child ==*/
.body-child #side-bar{
    background-color: #5e9a99;
}


/* ================= */
/* === Home Page === */
/* ================= */
.et_pb_module.et_pb_slider.et_pb_slider_0 {
    width: calc(100% + 56px);
    margin: -28px -28px 0;
}
iframe#twitter-widget-0, .fb-page.fb_iframe_widget {
    margin: 15px 15px 0;
    display: table !important;
}


/* ====================== */
/* === Single Product === */
/* ====================== */
#main-site div.product .product_title {
    color: #810000;
    font-weight: 600;
    font-size: 45px;
    padding-bottom: 5px !important;
    line-height: 1em;
    letter-spacing: 2px;
}
#main-site div.product .book-author {
    color: #810000;
    font-size: 26px;
    font-weight: bold;
    padding-bottom: 0;
    letter-spacing: 1px;
}
#main-site div.product .book-author a {
    color: inherit;
}
#main-site div.product p.price {
    font-size:0.9em !important
}
#main-site div.product p.price span {
    color: #810000;
	font-size: 18px !important;
	font-weight: bold;
}
#main-site div.product p:not(.book-author):not(.price) {
    line-height: 1.25em;
    font-size: 16px;
}
.addtoany_list.a2a_kit_size_32 a:first-child {
    margin-left: 0;
    padding-left: 0;
}
.woocommerce div.product form.cart, .woocommerce-page div.product form.cart, .woocommerce #content div.product form.cart, .woocommerce-page #content div.product form.cart {
	margin-bottom: 0;
}
.woocommerce div.product div.images.woocommerce-product-gallery {
    margin-right: 28px;
    margin-bottom: 28px;
}
.woocommerce div.product div.summary{
	width: calc(52% - 28px);
	margin-bottom: 28px;
}
section.up-sells.upsells.products>h2, section.related.products>h2 {
    font-size: 35px !important;
    font-weight: bold;
    color: #810000;
    margin: 0;
    padding: 0;
    line-height: 1.2em;
}
.related.products {
    margin: -8px 0;
}
.product .addtoany_share_save_container.addtoany_content.addtoany_content_top{
    display: none;
}
form.cart+.a2a_kit.a2a_kit_size_32.addtoany_list a {
    margin-top: 20px;
}
.product input.input-text.qty.text {
    height: 50px;
    border: solid 2px #476092 !important;
    background: transparent !important;
    color: #476092 !important;
}
.product input.input-text.qty.text::placeholder {
    color: #476092 !important;
}


/* =========================== */
/* === Listagem Woocomerce === */
/* =========================== */
#main-site .products ul, .woocommerce ul.products {
    padding: 14px;
    margin: 0 -28px;
    display: flex;
    flex-wrap: wrap;
}
#left-area ul.products {
    width: calc(100% + 14px);
    margin: 0 -14px;
}
#main-site ul.products li.product, .woocommerce-page ul.products li.product,
.et_pb_gutters3.et_left_sidebar.woocommerce-page #main-content ul.products li.product {
    padding: 14px;
    margin: 0;
	width: 25%;
	float: none;
}
#main-site ul.products li.product img, .woocommerce-page ul.products li.product img {
    border: solid 1px black;
}
.woocommerce ul.products li.product h2, .woocommerce-page ul.products li.product h2{
    padding: .5em 0;
    margin: 0;
    font-size: 1em;
    color: #810000;
    font-weight: 700;
    font-family: 'Tahoma',Helvetica,Arial,Lucida,sans-serif !important;
    line-height: 1.2em;
}
.woocommerce ul.products li.product .homeau, .woocommerce-page ul.products li.product .homeau{
    color: #810000;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 0em;
    line-height: 1.2em;    
    letter-spacing: 1px;
    font-family: 'Tahoma',Helvetica,Arial,Lucida,sans-serif !important;
}
.woocommerce ul.products li.product .amount, .woocommerce-page ul.products li.product .amount{
    color: #810000;
    font-family: 'Tahoma',Helvetica,Arial,Lucida,sans-serif !important;
}
.woocommerce ul.products li.product .excerpt p, .woocommerce-page ul.products li.product .excerpt p{
    color: #000;
    font-size: 14px;
    line-height: 1.3em;
    font-family: 'Tahoma',Helvetica,Arial,Lucida,sans-serif !important;
}


/* ============ */
/* === NEWS === */
/* ============ */
ul.list-news {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0 -14px;
}
ul.list-news li {
    padding: 14px;
    width: 50%;
}
ul.list-news li a {
    color: unset;
}
ul.list-news li a>span {
    width: 100%;
    height: 220px;
    overflow: hidden;
    display: block;
}
ul.list-news li a>span img {
    width: 100%;
}
ul.list-news li a h2 {
    font-size: 19px;
    padding: 14px 0;
    color: #810000;
}
ul.list-news li a p.meta-post {
    display: none;
}
ul.list-news li a p.read-more {
    color: #476092;
    font-size: 15px;
    text-align: right;
    padding-top: 10px;
}
.single .post, .single .et_pb_post {
    margin-bottom: -5px;
    padding: 0;
}
.single .post .addtoany_content {
    margin-bottom: 0;
    height: 40px;
    line-height: 0;
}
#main-site>div #left-area {
    margin-bottom: -5px;
}


/* =============== */
/* === Footer === */
/* =============== */
#main-footer {
	background: rgb(71, 96, 146);
	padding: 0;
}
#main-footer .container{
	padding: 14px 0;
	width: 100% !important;
}
#main-footer .container #footer-widgets {
    border-top: solid 1px #bbc8e0;
    padding: 0px 14px;
    display: flex;
}
#main-footer .container #footer-widgets .footer-widget{
    margin: 0 !important;
    flex: 0 0 25%;
    width: 100%;
    max-width: 25%;
    display: block;
    padding: 14px;
}
#main-footer .container #footer-widgets .footer-widget h4 {
    margin: 0;
    line-height: 1em;
    padding-bottom: 14px;
    font-size: 18px;
}
#main-footer .container #footer-widgets .footer-widget form {
    margin: 0;
}
#main-footer .container #footer-widgets .footer-widget input{
    margin-bottom: 5px;
}
#main-footer .container #footer-widgets .footer-widget li {
    padding: 0 0 5px!important;
	position: relative;
}
#main-footer .container #footer-widgets .footer-widget .fwidget {
    margin: 0;
    line-height: 0;
}
#main-footer .container #footer-widgets .footer-widget .fwidget a {
    display: table;
    width: 100%;
    line-height: 1em;
    margin: 0;
    padding: 0;
}
#main-footer .container #footer-widgets .footer-widget #media_image-5 {
    margin-bottom: 4px;
}
#main-footer #footer-bottom{
    background: transparent;
}
#main-footer #footer-bottom .container {
    padding: 0 28px;
}
#main-footer #footer-bottom {
    padding: 0;
}
#main-footer .widget_media_image img {
    width: 100%;
}

#main-footer #band-footer {
    background-color: #fce9c0;
    padding: 0px 20px;
}
#main-footer #band-footer>div{
    padding: 5px 20px;
    text-align: center;
}
#main-footer #band-footer img{
    width: auto;
    height: auto;
    max-width: 185px;
    max-height: 90px;
    display: table;
    margin: 0 auto;
}
#footer-info {
    font-size: 12px;
    padding: 28px 0;
}
.et-social-icons {
    margin: 0;
    padding: 28px 0;
    display: flex;
    font-size: 12px;
    line-height: 0;
}
.et-social-icons li {
    padding: 0;
    line-height: 0;
    margin-bottom: -0em;
}

.et-social-icons{
    margin-right: 6px;
}

/*== Children ==*/
.body-child #main-footer {
    background-color: #5e9a99;
}


/* ======================== */
/* === Product Category === */
/* ======================== */

.description-taxonomy {
    display: flex;
    padding: 0 0 5px;
    justify-content: space-between;
}
.text-description {
	padding-right: 28px;
    font-size: 16px;
    line-height: 1.25em;
}
.text-description:last-child {
    max-width: 100%;
}
.photo-description {
    width: max-content;
}
.woocommerce-page .photo-description img {
    width: max-content;
    min-width: 275px;
	max-width: 275px;
    border: solid 1px black;
}




/* ======================= */
/* === Cart Woocomerce === */
/* ======================= */
/* #post-744 .entry-title.main_title:before, #post-1817 .entry-title.main_title:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f07a";
    display: inline-table;
    vertical-align: middle;
    background: #d4606059;
    border-radius: 50%;
    padding: 4px 7px;
    margin-right: 10px;
    border: solid 1.5px;
    font-size: 0.7em;
} */
.cart-empty.woocommerce-info {
    background: rgb(152 176 210 / 38%) !important;
    color: #33609f !important;
    border: dashed 1px #33609f !important;
    padding: 8px !important;
    font-size: 16px !important;
    margin-bottom: 14px;
}
p.return-to-shop a.button.wc-backward {
    padding: 5px 20px;
    margin: 14px 0 5px;
    font-size: 16px;
    display: inline-table;
}
p.return-to-shop a.button.wc-backward:hover {
    background: #33609f;
    color: white;
    padding: 5px 40px 5px 20px;
}
p.return-to-shop a.button.wc-backward:hover::after {
    margin-top: -2px;
}

#post-744 .woocommerce, #post-1817 .woocommerce{
    display: flex;
    font-size: 16px;
    flex-wrap: wrap;
}
.woocommerce-notices-wrapper {
    -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    max-width: 100%; 
    display: block; 
}
form.woocommerce-cart-form {
    -ms-flex: 0 0 58.333333%;
        flex: 0 0 58.333333%;
    max-width: 58.333333%;
    display: block;
}

table.shop_table.shop_table_responsive.cart.woocommerce-cart-form__contents {
    border: none;
    font-size: 14px;
    max-width: calc(100% - 30px);
}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty {
    height: 25px;
    font-size: 16px !important;
    -webkit-text-stroke: .1px;
    padding: 0 10px;
    width: 65px;
    display: table;
    margin: 0;
}
table.cart th, #main-content table.cart th {
    padding: 5px 0;
}
.cart.woocommerce-cart-form__contents th.product-name {
    transform: translate(-57px, 0);
}
#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 50px;
    margin: -5px -10px -10px 0;
    padding: 0;
}
td.product-remove {
    width: 20px;
}
.woocommerce #content .quantity, .woocommerce .quantity, .woocommerce-page #content .quantity, .woocommerce-page .quantity {
    width: auto;
}
.woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce #respond input#submit:disabled[disabled], .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce a.button:disabled[disabled], .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce button.button:disabled[disabled], .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce input.button:disabled[disabled] {
    display: none;
}
.woocommerce .cart .button:hover,
.woocommerce .cart input.button:hover {
    padding: 5px 10px;
    background: #476092;
    color: white;
    border-color: #476092;
}
.woocommerce .cart .button::after,
.woocommerce .cart input.button::after {
    display: none;
}
.woocommerce .cart .button,
.woocommerce .cart input.button {
    font-size: 16px;
    padding: 5px 10px;
	background: #476092;
	color: #fff;
}

.woocommerce #respond input#submit.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt {
	background: transparent;
	color: #476092;
}

.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover {
	background: #476092;
	color: #fff;
}


 .woocommerce a.button.alt, 
.woocommerce-cart table.cart td.actions .coupon .input-text {
    padding: 11px 15px !important;
    font-size: 16px !important;
    height: auto !important;
    width: 190px;
}
.woocommerce #content table.cart td.actions .coupon, .woocommerce table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon{
    float: none;
    display: flex;
    margin-bottom: 10px;
}
.woocommerce-cart table.cart td.actions .coupon .input-text {
    width: auto;
    flex: auto;
}
.woocommerce-page .cart-collaterals{
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
    display: block;
}
.woocommerce-page .cart-collaterals .cart_totals {
    float: none;
    width: 100%;
    padding: 20px;
    background: rgb(243 220 170);
    border-radius: 10px;
}
#main-content table.cart td.actions {
    padding: 10px 0;
    text-align: right;
}
.cart_totals h2, .shipping_calculator h2 {
    color: #33609f;
    font-size: 19px;
    -webkit-text-stroke: 1px;
    letter-spacing: 2px;
    text-transform: capitalize;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
    margin: 0;
    width: 100%;
    border: none;
}
a.checkout-button.button.alt.wc-forward {
    padding: 5px 10px;
    background: #33609f;
    border: none;
    border-bottom: solid 4px #7996bf;
    border-right: solid 2px #7996bf;
    border-radius: 5px;
    color: white;
    transition: 0.5s;
    margin: 0;
}
a.checkout-button.button.alt.wc-forward:hover {
    transform: scale(1.05);
}
a.checkout-button.button.alt.wc-forward:after {
    display: none;
}
#add_payment_method .cart-collaterals .cart_totals tr td, #add_payment_method .cart-collaterals .cart_totals tr th, .woocommerce-cart .cart-collaterals .cart_totals tr td, .woocommerce-cart .cart-collaterals .cart_totals tr th, .woocommerce-checkout .cart-collaterals .cart_totals tr td, .woocommerce-checkout .cart-collaterals .cart_totals tr th, .entry-content tr td, body.et-pb-preview #main-content .container tr td {
    border-top: 1px solid #d4ac54;
}



@media screen and (max-width: 768px) {
    #post-744 .woocommerce, #post-1817 .woocommerce{
        flex-wrap: wrap;
    }
}